.logo {
  float: none !important;
  max-height: 50px !important;
}

.nav-link p {
  color: #fff;
}

.content-box {
  padding: 20px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px;
}

.custom-file-label::after,
.input-group > .custom-file,
.custom-file-input,
.file-group,
.custom-file-label {
  height: calc(2.875rem + 2px);
}

.discount-box {
  .btn {
    padding: 8px 45px;
    border-radius: 0;
    width: 100%;
  }
}
